- unique_id: airmonitor_pm1
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&pm1=true'
  name: AirMonitor PM1
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
- unique_id: airmonitor_pm25
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&pm25=true'
  name: AirMonitor PM2.5
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
- unique_id: airmonitor_pm10
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&pm10=true'
  name: AirMonitor PM10
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
- unique_id: airmonitor_tvoc
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&tvoc=true'
  name: AirMonitor TVOC
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
- unique_id: airmonitor_hcho
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&hcho=true'
  name: AirMonitor HCHO
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
- unique_id: airmonitor_co2
  platform: rest
  resource: 'https://airmonitor.pl/prod/get_measurement?lat=52.3911&long=16.8477&co2=true'
  name: AirMonitor CO2
  method: GET
  scan_interval: 300
  value_template: '{{ value|int }}'
  headers:
    x-api-key: TWÓJ_KLUCZ_API
